import { setStatus } from '@/utils'

export default {
  ROLETYPE: setStatus(['普通管理员', '超级管理员', '微信用户'], ['SIMPLE_ADMIN', 'SUPER_ADMIN', 'WEIXIN']),

  ROLETAGTYPE: setStatus(['普通管理员', '超级管理员', '微信用户'], ['', 'success', 'info']),

  ROLEPAGE: setStatus(['全部账号', '普通管理员', '超级管理员'], [null, 'SIMPLE_ADMIN', 'SUPER_ADMIN'])
}
